package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/5/19
 */
public enum AirDataEnum {

    //任务状态1待执行 2执行中
    INSPECTION_ID_IS_NULL(10001,"任务id为空"),
    INSPECTION_IS_NOT_EXIST(10002,"任务不存在"),
    AIR_DATA_IS_NOT_EXIST(10003,"大气数据为空");

    AirDataEnum(int code, String msg){
        this.code = code;
        this.msg = msg;
    }

    @Getter
    private int code;

    @Getter
    private String msg;
}
